Subject: Re: [PATCH 1/1] drm/amdgpu: adopt to hmm_range_register API change

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Jul 2019 01:35:22 +1000

Hi Felix,

On Mon, 8 Jul 2019 15:26:22 +0000 "Kuehling, Felix" <[email-masked]> wrote:
>
> Thank you! Who will be that someone? It should probably be one of the 
> maintainers of the trees Linux pulls from ...

That would be Dave (pushing drm) or Jason (pushing hmm), or both.

-- 
Cheers,
Stephen Rothwell